@font-face {
  font-family: 'HurmeGeometricSans2Black-15';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/HurmeGeometricSans2Black-15.otf);
}@font-face {
  font-family: 'HurmeGeometricSans2Light';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/HurmeGeometricSans2Light.otf);
}@font-face {
  font-family: 'HurmeGeometricSans2Black15';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/HurmeGeometricSans2Black15.otf);
}@font-face {
  font-family: 'HurmeGeometricSans2Black';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/HurmeGeometricSans2Black.otf);
}